<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-05-02 13:48:56.696 UTC</timestamp>
  <md5sum>65beec0d119b76f2b85149aa2539082f</md5sum>
  <fileName>org.seleniumhq.selenium:selenium-safari-driver-3.11.0.jar</fileName>
  <usages>
    <entry>
      <string>Selenium Test/com.edureka:TestApp</string>
      <ranges>2-5</ranges>
    </entry>
    <entry>
      <string>Selenium Test</string>
      <ranges>2-5</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>